[
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\tooltip_enter.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\tooltip_enter.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_enter.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_left_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_left_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_down_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_down_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_right_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_right_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\separate_down_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\separate_down_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_left_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_left_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_right_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_right_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\separate_down_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\separate_down_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_up_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_up_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_down_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_down_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_top.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\flip_horizontal_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\flip_horizontal_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_down_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_down_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_right_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_right_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\flip_horizontal_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\flip_horizontal_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_down_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_down_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_exit.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_top.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_up_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_up_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_right_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_right_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_up_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_up_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_left_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_left_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\slide_left_out.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\slide_left_out.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_bottom.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\overlap_up_in.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\anim\\overlap_up_in.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_bottom.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\anim\\tooltip_exit.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\anim\\tooltip_exit.xml"
    }
]